/*
Theme Name: Shoptimizer Child Theme
Theme URI: 
Description: Child theme of Shoptimizer
Author: CommerceGurus
Author URI: 
Template: shoptimizer
Version: 1.2.4
License:         	GNU General Public License v2 or later
License URI:     	http://www.gnu.org/licenses/gpl-2.0.html
*/


body.single-product .woocommerce-tabs wc-tabs-wrapper,
body.single-product .product_meta:has(span) {
    border: none
}

body.single-product .site-content .col-full {
    background-color: transparent;
}

.busque-categoria a:hover {
    --shadow-color: 0deg 0% 63%;
    box-shadow: 0.3px 0.5px 0.7px hsl(var(--shadow-color) / 0.36), 0.8px 1.6px 2px -0.8px hsl(var(--shadow-color) / 0.36), 2.1px 4.1px 5.2px -1.7px hsl(var(--shadow-color) / 0.36), 5px 10px 12.6px -2.5px hsl(var(--shadow-color) / 0.36);
    border-radius: 5px;
}

.footer-with-links svg {
	fill: var(--e-global-color-text);
	width: 35px;
	height: 35px;
}
body .footer-with-links a:hover svg {
	fill: var(--e-global-color-primary);
}
.social-links {
	display: flex;
}
.social-links .custom-html-widget {
	display: flex;
    flex: 1;
    width: 100%;
    justify-content: flex-start;
}
.social-links .custom-html-widget a:not(:last-child) {
    margin-right: 25px;
}
body .woocommerce-info {
    background-color: var(--e-global-color-primary);
    font-size: 16px;
    font-weight: bold;
}
body .woocommerce-message {
    background-color: var(--e-global-color-accent);
    font-size: 16px;
    font-weight: bold;
}

body .woocommerce-MyAccount-navigation {
    /* margin-right: 4%;
    width: 21.5294117647%; */
}

body .woocommerce-MyAccount-navigation ul {
    width: 100%;
}

body .woocommerce-MyAccount-navigation ul li a:before {
    top: 20px;
}

body .cg-main-swiper .swiper-slide img, body .cg-thumb-swiper .swiper-slide img {
	max-height: 500px;
	width: auto;
	margin: auto;
}

body.single-product .summary.entry-summary h1.entry-title {
	font-size: 26px;
    line-height: 1;
}

body.single-product .summary.entry-summary p.price {
	font-size: 1.5rem;
    font-weight: bold;
}